FLAC 1.3.3

Classes
decoder.h File Reference
`#include "export.h"`
`#include <string>`
`#include "FLAC/stream_decoder.h"`

Go to the source code of this file.

## Classes
class | FLAC::Decoder::Stream
class | FLAC::Decoder::Stream::State
class | FLAC::Decoder::File

## Detailed Description

This module contains the classes which implement the various decoders.

See the detailed documentation in the decoder module.

Copyright (c) 2000-2009 Josh Coalson Copyright (c) 2011-2016 Xiph.Org Foundation |